<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.codeInsight.inline.completion.split.rpc.InlineCompletionSuggestionRpc">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.rpc.InlineCompletionElementRpc.ShortcutAfterLineHint java.lang.String getInsertActionId()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.rpc.InlineCompletionRequestRpc">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.rpc.InlineCompletionSuggestionRpcKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.rpc.RgbColorRpc">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.rpc.InlineCompletionElementRpc.ShortcutBelowLineHint ShortcutBelowLineHint(int, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.rpc.InlineCompletionVariantRpcKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.rpc.InlineCompletionVariantRpc">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.rpc.InlineCompletionElementRpc.ShortcutAfterLineHint com.intellij.codeInsight.inline.completion.split.rpc.InlineCompletionElementRpc.ShortcutAfterLineHint copy(int, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.rpc.InlineCompletionElementRpc.ShortcutAfterLineHint ShortcutAfterLineHint(int, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.rpc.InlineCompletionElementRpc.ShortcutAfterLineHint com.intellij.codeInsight.inline.completion.split.rpc.InlineCompletionElementRpc.ShortcutAfterLineHint copy(int, boolean, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.rpc.SignedInlineCompletionSuggestionRpcKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.rpc.SignedInlineCompletionSuggestionRpc">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.rpc.InlineCompletionRequestRpcKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.rpc.InlineCompletionElementRpcKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.rpc.InlineCompletionElementRpc.ShortcutAfterLineHint">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.rpc.InlineCompletionElementRpc.ShortcutBelowLineHint java.lang.String component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.rpc.InlineCompletionEventRpc">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.rpc.IdeaTextAttributesRpcKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.rpc.InlineCompletionElementRpc.ShortcutAfterLineHint java.lang.String component3()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.rpc.InlineCompletionElementRpc.ShortcutBelowLineHint com.intellij.codeInsight.inline.completion.split.rpc.InlineCompletionElementRpc.ShortcutBelowLineHint copy(int, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.rpc.InlineCompletionElementRpc.ShortcutBelowLineHint">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.rpc.InlineCompletionEventRpcKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.rpc.InlineCompletionElementRpc">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.rpc.InlineCompletionElementRpc.ShortcutBelowLineHint ShortcutBelowLineHint(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.rpc.TypingEventRpc">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.rpc.IdeaTextAttributesRpc">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.rpc.InlineCompletionElementRpc.ShortcutBelowLineHint java.lang.String getInsertActionId()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.rpc.InlineCompletionElementRpc.ShortcutAfterLineHint ShortcutAfterLineHint(int, boolean, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.rpc.InlineCompletionEventRpc.EditorFocused">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.rpc.InlineCompletionElementRpc.ShortcutBelowLineHint com.intellij.codeInsight.inline.completion.split.rpc.InlineCompletionElementRpc.ShortcutBelowLineHint copy(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.split.rpc.InlineCompletionVariantSnapshotRpc">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
</root>
